Bug 1886418

Summary: R-rlang-0.4.8 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: R-rlangAssignee: Elliott Sales de Andrade <quantum.analyst>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: quantum.analyst
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: R-rlang-0.4.8-1.fc32 R-rlang-0.4.8-1.fc33 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-10-18 15:49:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2020-10-08 12:17:56 UTC
Latest upstream release: 0.4.8
Current version/release in rawhide: 0.4.7-3.fc33
URL: https://rlang.r-lib.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18128/

Comment 1 Fedora Update System 2020-10-10 07:01:23 UTC
FEDORA-2020-3b803d9c91 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3b803d9c91

Comment 2 Fedora Update System 2020-10-10 07:01:23 UTC
FEDORA-2020-cf09298104 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-cf09298104

Comment 3 Fedora Update System 2020-10-10 17:46:39 UTC
FEDORA-2020-3b803d9c91 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3b803d9c91`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3b803d9c91

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-10-10 23:00:59 UTC
FEDORA-2020-cf09298104 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-cf09298104`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-cf09298104

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-10-18 15:49:44 UTC
FEDORA-2020-cf09298104 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-10-23 22:09:24 UTC
FEDORA-2020-3b803d9c91 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.